Mageia 2022-0284: libtiff security update | LinuxSecurity.com

Advisories

MGASA-2022-0284 - Updated libtiff packages fix security vulnerability

Publication date: 13 Aug 2022
URL: https://advisories.mageia.org/MGASA-2022-0284.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-34526

A stack overflow was discovered in the _TIFFVGetField function of
Tiffsplit (CVE-2022-34526)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30716
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/FC6LWPAEKYJ57LSHX4SBFMLRMLOZTHIJ/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-34526

SRPMS:
- 8/core/libtiff-4.2.0-1.7.mga8

Mageia 2022-0284: libtiff security update

Summary

A stack overflow was discovered in the _TIFFVGetField function of Tiffsplit (CVE-2022-34526)

References

- https://bugs.mageia.org/show_bug.cgi?id=30716

- https://lists.fedoraproject.org/archives/list/[email protected]/thread/FC6LWPAEKYJ57LSHX4SBFMLRMLOZTHIJ/

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-34526

Resolution

MGASA-2022-0284 - Updated libtiff packages fix security vulnerability

SRPMS

- 8/core/libtiff-4.2.0-1.7.mga8

Severity
Publication date: 13 Aug 2022
URL: https://advisories.mageia.org/MGASA-2022-0284.html
Type: security
CVE: CVE-2022-34526

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.